View Issue Details

IDProjectCategoryView StatusLast Update
0001090Main CAcert Websitemiscpublic2013-11-05 22:55
ReporterDavidMcIlwraith Assigned ToINOPIAE  
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
PlatformDefaultOSany 
Product Version2012 Q3 
Target Version2012 Q3Fixed in Version2013 Q4 
Summary0001090: Attempts to add existing e-mail to an account results in invalid / misleading error message
DescriptionAttempting to add an existing e-mail address, already assigned to the logged-in account, to an account results in a misleading error message that the "e-mail address is already associated with another account".
Steps To ReproduceAttempt to add an existing e-mail address to an account.
Additional Informationn/a
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

Werner Dworak

2012-12-27 08:52

updater   ~0003572

Bug confirmed

INOPIAE

2013-11-05 22:54

updater   ~0004438

fixed in the meantime by other bugs.

Issue History

Date Modified Username Field Change
2012-08-16 08:49 DavidMcIlwraith New Issue
2012-08-16 09:09 DavidMcIlwraith Summary Attempts to add existing e-mail to an account result in invalid error message => Attempts to add existing e-mail to an account results in invalid error message
2012-08-16 09:10 DavidMcIlwraith Summary Attempts to add existing e-mail to an account results in invalid error message => Attempts to add existing e-mail to an account results in invalid / misleading error message
2012-12-27 08:52 Werner Dworak Note Added: 0003572
2012-12-27 08:52 Werner Dworak Status new => needs work
2013-07-16 17:04 NEOatNHNG Project bugs.cacert.org => Main CAcert Website
2013-11-05 22:54 INOPIAE Note Added: 0004438
2013-11-05 22:54 INOPIAE Status needs work => closed
2013-11-05 22:54 INOPIAE Assigned To => INOPIAE
2013-11-05 22:54 INOPIAE Resolution open => fixed
2013-11-05 22:54 INOPIAE Fixed in Version => 2013 Q4
2013-11-05 22:55 INOPIAE Product Version => 2012 Q3
2013-11-05 22:55 INOPIAE Target Version => 2012 Q3